.container {
  max-width: 1400px;
  font-feature-settings: 'palt';
}
.event {
  padding-bottom: 0;
}
.event .container {
  border: none;
}
.event .inner {
  max-width: 994px;
  width: 100%;
}
.event h2 div p {
  background-image: none;
}
.event .inner > p:last-of-type {
  font-size: 16px;
}
.top-border {
  border-top: none !important;
  position: relative;
}
.top-border::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 24px;
  background: url(../../img/s_seminar/2026/border.png) no-repeat;
  background-size: 100% 100%;
}
.small-text {
  display: block;
  margin-top: 1em;
  font-size: 15px;
  font-weight: normal;
}
.cooperation {
  padding-top: 10px;
  padding-right: 0.8em;
  padding-bottom: 10px;
  padding-left: 0.8em;
  border-radius: 10px;
  margin-top: 20px;
  font-size: 2.8rem;
  font-weight: 500;
  line-height: 1;
  background-color: #0099d9;
  color: #fff;
}
.event__content-2 ul li {
  border-bottom: 1px dashed #0099d9;
}
.event__content-2 ul li:last-of-type {
  border-bottom: none;
}
.note {
  margin-top: 20px;
  font-size: 14px;
  font-weight: normal;
}
.event__content-3 div {
  margin-top: 60px;
}
.event__content-3 div > p:first-of-type {
  min-width: 360px;
  display: inline-block;
  padding: 7px 30px;
  border-radius: 17px;
  margin-bottom: 15px;
  font-size: 2rem;
  font-weight: 500;
  line-height: 1;
  text-align: center;
  background-color: #0099d9;
  color: #fff;
}
.event__content-3 li p:first-of-type {
  font-size: 22px;
  color: #0099d9;
  font-weight: bold;
  /*
  padding-left: 1em;
  text-indent: -1em;
*/
}
.event__content-3 li p {
  font-size: 18px;
  font-weight: 500;
  /*
  font-weight: bold;
  */
  font-feature-settings: 'palt';
}
.event__content-3 li + li {
  margin-top: 20px;
}
/*
.event__content-3 ul + p {
  margin-top: 20px;
  font-size: 18px;
  font-weight: bold;
  color: #0099d9;
}
*/
.event__content-4 h3 + p span {
  display: block;
  margin-top: 20px;
  font-size: 15px;
  font-weight: normal;
}
.event__content-4 a {
  margin-top: 60px;
}
.event__content-4 a:last-of-type {
  height: auto;
  min-height: 65px;
  margin-top: 40px;
  max-width: 800px;
  border-radius: 50px;
  position: relative;
}
.event__content-4 a:last-of-type img {
  width: 15px;
  position: absolute;
  top: 50%;
  right: 30px;
  transform: translateY(-50%);
}
.event__content > p:nth-of-type(2) {
  margin-top: 15px;
  text-align: center;
}
.event__content > p:first-of-type {
  font-weight: bold;
}
.event__content-2 ul li p:first-of-type {
  font-weight: bold;
  font-feature-settings: 'palt';
}
.event__content-2 ul li p:last-of-type {
  font-feature-settings: 'palt';
  padding-left: 6em;
  text-indent: -6em;
}
.sdgs__content p span {
  font-weight: bold;
}
.event__content > p:nth-of-type(2) {
  text-align: left;
}

@media screen and (max-width: 767px) {
  .event__content-3 div > p:first-of-type {
    min-width: 100%;
    padding: 7px 20px;
  }
  .event__content > p:nth-of-type(2) {
    margin-top: 20px;
  }
  .cooperation {
    font-size: 21px;
    font-feature-settings: 'palt';
  }
  .event__content-2 ul li p:last-of-type {
    padding-left: 0;
    text-indent: 0;
  }
  .small-text {
    text-align: left;
  }
  .event__content-4 h3 + p span {
    text-align: left;
  }
  .event__content-4 a:last-of-type {
    padding: 15px 0;
    max-width: 100%;
  }
  .event__content-4 a:last-of-type img {
    margin-top: 0;
    right: 20px;
  }
}


/* 20240605 add iida*/
@media screen and (min-width: 768px) {
  .sdgs_contest { padding: 0px 32px 100px;}
  .sdgs_contest .inner {
    position: relative;
    max-width: 993px;
    margin: 0 auto;
    background: #FDFF6E;
    border-radius: 10px;
    padding: 70px 10px 65px;
  }
/*
  .sdgs_contest .inner::before { display: block; content: ""; position: absolute; top: 0px; left: 0; width: 100%; height: 18px; background: url(../../img/s_seminar/2024/sdgs_contest_bg01.png) no-repeat; background-size: 100% 100%;}
  .sdgs_contest .inner::after { display: block; content: ""; position: absolute; bottom: 0px; left: 0; width: 100%; height: 18px; background: url(../../img/s_seminar/2024/sdgs_contest_bg02.png) no-repeat; background-size: 100% 100%;}
*/
  .sdgs_contest .inner .icon { z-index: 3; position: absolute; top: -50px; left: -30px; width: 359px;}
  .sdgs_contest .inner .icon img { width: 100%;}
  .sdgs_contest .inner h2 { text-align: center; font-size: 2.24vw; line-height: 1; margin: 0 auto 20px; font-weight: bold; color: #0099D9;}
  .sdgs_contest .inner p { text-align: left; font-size: 1.6rem; line-height: 2.0; margin: 0 auto 20px; font-weight: 500; width: 80%;}
  .sdgs_contest .inner p span { font-weight: bold;}
  .sdgs_contest .inner p.bg_blu { width: 110px; height: 29px; display: flex; justify-content: center; align-items: center; line-height: 1; margin: 0 0 10px 10%; background: #0099D9; border-radius: 26px; color: #fff; font-size: 1.6rem; font-weight: 500;}
  .sdgs_contest .inner a { display: flex; justify-content: space-evenly; align-items: center; width: 100%; max-width: 914px; height: auto; min-height: 82px; max-width: 800px; border-radius: 50px; position: relative; margin: 0 auto; background-color: #0099d9;}
  .sdgs_contest .inner a span { font-size: 2.14vw; font-weight: 500;line-height: 1;}
  .sdgs_contest .inner a img { width: 15px; position: absolute; top: 50%; right: 30px; transform: translateY(-50%);}
  .sdgs_contest .inner a:hover { opacity: .7;}
  .sdgs_contest .inner a.link_none { background: #C6C6C6;}
  .sdgs_contest .inner a.sp { display: none;}

  .cooperation { width: max-content; min-width: 360px; display: block; padding: 7px 30px; border-radius: 17px; margin-top: 35px; margin-bottom: 5px; font-size: 2rem; font-weight: 500; line-height: 1; text-align: center; background-color: #0099d9; color: #fff;}
}
@media screen and (min-width: 1401px) {
  .sdgs_contest .inner h2 { font-size: 3.2rem;}
  .sdgs_contest .inner a span { font-size: 3rem;}
}

@media screen and (max-width: 767px) {
  .sdgs_contest { padding: 0px 0 45px;}
  .sdgs_contest .inner {
    position: relative;
    width: 88%;
    margin: 0 auto;
    background: #FDFF6E;
    padding: 55px 20px;
    border-radius: 10px;
 }
/*
  .sdgs_contest .inner::before { display: block; content: ""; position: absolute; top: 0px; left: 0; width: 100%; height: 17px; background: url(../../img/s_seminar/2024/sdgs_contest_bg01_sp.png) no-repeat; background-size: 100% 100%;}
  .sdgs_contest .inner::after { display: block; content: ""; position: absolute; bottom: 0px; left: 0; width: 100%; height: 17px; background: url(../../img/s_seminar/2024/sdgs_contest_bg02_sp.png) no-repeat; background-size: 100% 100%;}
*/
  .sdgs_contest .inner .icon { z-index: 3; position: absolute; top: -30px; left: -15px; width: 240px;}
  .sdgs_contest .inner .icon img { width: 100%;}
  .sdgs_contest .inner h2 { text-align: center; font-size: 2.20rem; line-height: 1.5; margin: 0 auto 20px; font-weight: bold; color: #0099D9;}
  .sdgs_contest .inner p { text-align: left; font-size: 1.5rem; line-height: 1.66; margin: 0 auto 20px; font-weight: 500; }
  .sdgs_contest .inner p span { font-weight: bold;}
  .sdgs_contest .inner p.bg_blu { width: 110px; height: 29px; display: flex; justify-content: center; align-items: center; line-height: 1; margin: 0 0 10px; background: #0099D9; border-radius: 26px; color: #fff; font-size: 1.6rem; font-weight: 500;}
  .sdgs_contest .inner a { display: flex; justify-content: space-evenly; align-items: center; width: 100%; max-width: 914px; height: auto; min-height: 68px; max-width: 800px; border-radius: 50px; position: relative; margin: 0 auto; background-color: #0099d9;}
  .sdgs_contest .inner a span { font-size: 2.1rem; font-weight: 500; line-height: 1; text-align: center;}
  .sdgs_contest .inner a img { width: 15px; position: absolute; top: 50%; right: 20px; transform: translateY(-50%);}
  .sdgs_contest .inner a.link_none { background: #C6C6C6;}
  .sdgs_contest .inner a.pc { display: none;}

  .cooperation { width: max-content; min-width: 100%; display: block; padding: 7px 20px; border-radius: 17px; margin-top: 35px; margin-bottom: 5px; font-size: 2rem; font-weight: 500; line-height: 1; text-align: center; background-color: #0099d9; color: #fff;}

  .mv__copy p:first-of-type { line-height: 1.5;}
  .top-border::after {
    height: 10px;
    background: url(../../img/s_seminar/2026/border_sp.png) no-repeat;
    background-size: 100% 100%;
  }
  .event .container {
    padding-top: 45px;
  }
}

.event__content h3 { background: #EAF8FF; border: none;}
.event__content h3 p:first-of-type { font-size: 1.8rem;}
.event__content h3 p:first-of-type span { font-size: 1.8rem;}
.event__content h3 p:last-of-type { font-size: 3.0rem;}
.t_bold { font-weight: bold !important;}
.event__content-2 > p:last-of-type { font-size: 2.0rem; border-radius: 26px; min-width: 220px;}

.event a.btn_tabindex,
.sdgs_contest .inner a.btn_tabindex { background: #C6C6C6;}
.event a.btn_tabindex:hover,
.sdgs_contest .inner a.btn_tabindex:hover { opacity: 1;}
@media screen and (max-width: 767px) {
  .event__content h3 p:last-of-type { font-size: 2.4rem; line-height: 1.25;}
  .event__content-2 > p:last-of-type { padding-top: 7px; padding-bottom: 7px; min-width: 100%;}
}

.event .title::before { display: none;}
